@media(min-width: 1200px){
  .wrapAll{
      width:1170px;
      margin:0 auto;
  }
}
.imgWrap{
	margin:30px 0;
}
.popWrap{
  background: #f3f3f3;
  padding: 30px;
  	position: relative;
}
.btnWrap{
  	display:flex;
  	  width:50%;
}
.productBtn{
	width: 33.4%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #eee;
        border: 1px solid #ddd;
        color: #333;
}
.btnActive{
    background: #e33842;
    color: #fff;
}
.wrapLeft{
  width:50%;
}
.leftBanWrap{
	display:flex;
  flex-direction: column-reverse;
}
.lWrap{
  width: 50%;
}
.popUp{
	width: 368px;
  	background: #FFFDDE;
  	border-radius: 16px;
  	margin-right: 40px;
  	position: absolute;
    top: 30px;
    right: 0;
}
.popUp-fixed{
	width: 368px;
  	background: #FFFDDE;
  	border-radius: 16px;
  	margin-right: 40px;
  	position: fixed;
    top: 0;
    right: 12%;
  	z-index:79;
}
.popUp-fixed .input-check{
	float: right;
  	margin-right:20px;
}
.popUp-fixed .com-input{
    font-size:19px;
  	color:#333333;
   	height: 42px;
    background: #EDEAEA;
    border-radius: 21px;
    border: none;
    padding-left: 20px;
}
.popUp-fixed .com-check{
  	width: 41px;
    height: 41px;
    position: absolute;
    left: 24.4em;
    opacity: 0;
  	margin:0;
}
.popUpQrWrap{
  	background: #f3f3f3;
    display: flex;
    padding-bottom: 15px;
  	justify-content: space-around;
}
.popUpQr{
	width: 150px;
}
.popUpText{
	text-align: center;
    line-height: 170px;
    font-size: 18px;
    padding-left: 28px;;
}
.pop-top{
	margin:15px 35px;
}
.pop-service{
	margin:-70px 0px 10px 385px;
}
.pop-bottom{
    margin:6px 20px;
}
.img-left{
	margin-left:20px;
}
.img-mid{
	margin-left:0px;
}
#customerName{
	width: 200px;
  	float: left;
}
#mobile{
  width: 318px;
}
#remarks{
  width: 95%;
}
#channel{
	opacity:0;
  	display:none;
}
.qrWrap{
  	position: absolute;
    right: 2%;
    bottom: 30px
}
.qrWrap .qrImg{
  	width:150px;
  	height:150px;
}
.qrWrap .qrText{
  	text-align:center;
}
.sendButton{
  width: 138px;
  height: 41px;
  background: linear-gradient(-13deg, #E44C1E, #F2703E);
  border-radius: 21px;
  font-size: 19px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 41px;
  position: absolute;
  right: 20px;
  text-align: center;
}
.popUp .input-check{
	float: right;
  	margin-right:20px;
}
.popUp .com-input{
    font-size:19px;
  	color:#333333;
   	height: 42px;
    background: #EDEAEA;
    border-radius: 21px;
    border: none;
    padding-left: 20px;
}
.popUp .com-check{
  	width: 41px;
    height: 41px;
    position: absolute;
    left: 24.4em;
    opacity: 0;
  	margin:0;
}
.popUp .check-left{
	margin-left:3.5em;
}
.in-wrapper{
    padding-bottom: 20px;
    margin-bottom:0em!important;
    overflow: hidden;
  	padding-left:23px;
}
.input-check .com-font{
  	margin-right: 5px;
    width: 41px;
    height: 41px;
  	line-height:41px;
  	text-align: center;
    background: #EDEAEA;
    border-radius: 50%;
    font-size: 19px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #7C7B7B;
    border-radius: 50%;
}
label.error{
    position: absolute;
    bottom: -0.5em;
    text-align: left;
    margin-left: 1.5em;
    color: red;
}
input[type="radio"]:checked + label{
	width: 41px;
    height: 41px;
  	line-height:41px;
  	text-align: center;
    background: linear-gradient(-13deg, #E44C1E, #F2703E);
    border-radius: 50%;
    font-size: 19px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #FFFFFF ;
    border-radius: 50%
}
.serviceShow,.insuredShow,.successShow{
    position: fixed;
    top: 5%;
    left: 30%;
  	display: none;
    z-index: 80;
}
.leftWrap-K,.leftWrap-L{
	display:none;
}

.imgClose{
	width: 60px;
    height: 60px;
    position: absolute;
    margin-top: 35px;
    right: 35px;
    z-index: 100;
}
.popMask{
	display:none;
}
.msgRed{
  position: absolute;
  margin-top: 45px;
  margin-left: 10px;
  color:#E22A00;
}
.insurdBtn{
	display:none;
}
.insurePHB{
  width: 100px;
  height: 40px;
  background: red;
  color: #ffffff;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
  font-size: 16px;
  border-radius: 5px;
}
.insurePHBM{
	display:none;
}
@media(max-width: 769px){
  .wrapAll {
      width:100%;
      margin:0 auto;
  	  padding:0 15px;
  }
  .popWrap{
      background: #FFFFFF;
      padding: 0px;
      display: flex;
      flex-direction: column-reverse;
  }
  .wrapLeft{
      width:100%;
  }
  
  .popUp > form{     
      width: 100%;            
  }
  .pop-top{
      margin:0 auto;
  }
  #customerName{
      width: 180px;
      float: left;
  }
  #mobile{
    width: 95%;
  }
  .pop-service {
    position: absolute;
    right: 0px;
    margin-top: 5em;
  }
  .pop-form{
      margin-top:50px;
  }
  .img-left,.img-right{
      width:45%
  }
  .popUp{
    width: 100%;
        position: relative;
        margin-bottom: 45px;
        margin-top: -60px;
  }
  .popUp .com-input{
      font-size:14px;
  }
  .com-font{
      font-size:14px;
  }
  .sendButton{
    font-size:14px;
  }
  .com-wrapper .com-input{
    width:60%;
  }
  input[type="radio"] {
    left: 19em!important;
  }
  .serviceShow,.insuredShow,.successShow{
      left:0%;
  	  top: 15%;
  }
  .imgClose{
      display:none
  }
  .popMask{
    width: 100%;
  	height: 100%;
  	position: fixed;
  	z-index: 20;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  .qrWrap{
  	opacity: 0;
  }
  .btnWrap {
      display: flex;
      width: 100%;
  }
  .lWrap {
    width: 100%;
  }
  .insurdBtn{
    display:block;
    width: 100%;
    height: 40px;
    text-align: center;
    font-size: 18px;
    background: #E33842;
    line-height: 40px;
    color: #fff;
    margin-top: 30px;
  }
  .fixed{
    position: fixed;
    bottom: 1%;
    width: 90%;
    margin-left: 5px;
  }
  #orderWrap{
    display: flex;
    justify-content: space-around;
  }
  .orderImg{
    width:150px;
    height:150px;
  }
  .insurePHBM {
    display: block;
    width: 80%; /* 改为非100%的宽度，也可设固定值如300px */
    height: 40px;
    text-align: center;
    font-size: 18px;
    background: #E33842;
    line-height: 40px;
    color: #fff;
    position: fixed;
    bottom: 10px;
    left: 50%; /* 先将按钮左边缘移到视口水平中点 */
    transform: translateX(-50%); /* 再向左平移自身宽度的50%，实现居中 */
    border: none; /* 可选，去除默认边框 */
  }
}


